# CyberSource.TmsCardArtCombinedAssetLinksSelf

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**href** | **String** | Link to the card art asset. example: 'tms/v2/tokens/7020000000010603216/visa/assets/card-art-combined'  | [optional] 


